<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="UML2SDVIEW">
<description>この項目についての情報を見つけるには、アプリケーション・プロファイルのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="「UML2 シーケンス図」ビュー" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdview.htm"/>
</context>

<context id="UML2SDPREF">
<description>この項目についての情報を見つけるには、アプリケーション・プロファイルのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="UML2 シーケンス図設定" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdpref.htm"/>
</context>

<context id="UML2SDFILTER">
<description>この項目についての情報を見つけるには、アプリケーション・プロファイルのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="UML2 シーケンス図フィルター" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdfilter.htm"/>
</context>

<context id="UML2SDFIND">
<description>この項目についての情報を見つけるには、アプリケーション・プロファイルのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="UML2 シーケンス図の検索" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdfind.htm"/>
</context>

<context id="UML2SDPAGE">
<description>この項目についての情報を見つけるには、アプリケーション・プロファイルのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="UML2 シーケンス図ページ" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdpage.htm"/>
</context>

</contexts>
